 html, body {
    background-color: #fff;
    font-family: Open Sans;
    font-weight: 200;
    height: 100vh;
    margin: 0;
}
b, strong {
    font-weight: bold !important;
}
.terms-container {
    height: auto;
    margin: 0 auto;
    padding: 0px 15px;
    position: relative;
    text-align: left;
    top: 7%;
    width: 1075px;
    background: #fff;
    border: 5px solid #00B5B3;
    border-radius: 10px;
}
.heading {
    clear: both;
    font-family: open sans;
    font-weight: bold;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #00908d;
    font-size: 38px;
    padding: 100px 0 0;
    margin: 0;
}
.terms-container .heading {
    font-size: 33px;
    padding: 40px 10px 15px 10px;
}
.term-main-content,.terms-heading{
	    max-width: 96% !important;
		    margin: 0px auto;
}
.termconditions .modal-title {
    margin-bottom: 0;
    line-height: 1.2;
    color: red;
    font-weight: bold;
    font-size: 39px;
    text-align: center;
    width: 100%;
    display: block;
    padding: 10px 0px 25px 0px;
}
a{
	    word-break: break-word;
}
.termconditions p {
    color: #00a49e;
    text-align: left;
    font-size: 25px !important;
}
.termconditions ul {
    font-size: 25px;
    color: #00a49e;
    list-style: none;
    text-align: left;
}
.support-header li {
    display: inline-block;
}
.support-header {
    background: #023887;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.main-logo img {
    width: 90px;
}
.support-header .container,.support-body .container {
    max-width: 680px;
}
.odd-logo img {
    height: auto;
    width: 80%;
}
.magic-logo span {
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    margin-right: 20px;
    vertical-align: middle;
}
.support-header h2 {
    font-size: 31px;
}
.support-header ul {
    padding: 0;
    text-align: center;
}
.header-link a {
    color: #fff;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}
.header-link a:hover{
text-decoration:none;
}
.header-link {
    text-align: right;
    margin-top: 8px;
    display: inline-block;
    width: 100%;
}
.support-body {
    background: url(../images/main-bg.png);
    padding-top: 40px;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.support-body  h1 {
  font-size: 29.063px;
  line-height: 0.562;
  text-align: center;
  text-shadow: 0px 2px 0px rgb( 255, 255, 255 );
  -moz-transform: matrix( 1.3478158004431,0,0,1.3478158004431,0,0);
  -webkit-transform: matrix( 1.3478158004431,0,0,1.3478158004431,0,0);
  -ms-transform: matrix( 1.3478158004431,0,0,1.3478158004431,0,0);
color: #ff0000;
font-weight: 800;
}

.faq-content {
    background: #fff;
    border-radius: 10px;
    border: 3px solid #ff0000;
    padding: 25px 25px 0;
    color: #00a49e;
    font-size: 15px;
    margin: 35px 0;
	 box-shadow: 0px 5px 0px 0px rgb( 0, 0, 0 );
}
.faq-content h4 {
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 15px;
}
.faq-foot {
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.faq-content p {
    line-height: normal;
    margin-bottom: 40px;
    font-size: 15px;
}
.faq-content p a{
 color: #00a49e;
}
.faq-foot a {
    color: #fff;
    border-bottom: 1px solid #fff;
}
p.get_app {
    color: #606c85;
    margin: 0;
    font-size: 14px;
}
.list-inline {
    padding-left: 0;
    list-style: none;
    color: #606c85;
    font-size: 12px;
    margin: 1px 0 4px;
}
.list-inline li {
    display: inline-block;
}
.list-inline li a{
     color: #606c85;
}
.footer-support {
    text-align: center;
    padding: 50px 0;
}
.privacyBody p {
    margin: 0 0 10px !important;
}
@media (max-width: 1280px){
body.privacyBody {
    min-width: inherit;
}
}
@media (max-width: 1074px){
.terms-container {
    width: 100%;
}
}

@media only screen and (max-width:767px){
	.support-header h2 {
		font-size: 24px;
	}
	.support-body h1 {
    font-size: 26.063px;
    line-height: 30px;
	    transform: inherit;
	    -webkit-transform: inherit;
	}
}
@media only screen and (max-width:414px){
li.magic-logo {
    margin-top: 12px;
}
.header-link {
    text-align: center;
}
.support-header h2 {
		font-size: 17px;
	}
}
@media only screen and (max-width:370px){
	.support-header h2 {
    font-size: 15px;
}
}